@charset "utf-8";
/* CSS Document */
body {
	font: "Century Gothic";
}

.headerimg {
	margin: 0 -32px 0 -31px;
	background-color: #38b6b5;
	position:relative;
	} 

.headerimg p {
	font: "Century Gothic", sans-serif;
	color: #fff;
	font-size:18px;
	font-weight:bold;
	text-align: center; 
	padding-top: .25em;
	padding-bottom: 1em;
} @media only screen and (max-width: 400px) {
	.headerimg p {
		font-size:10px;
		padding-left: 2em;
		padding-right:2em;
	}}

.text-block h1 {
	font-size: 22px !important;
}

.headerimg a {
	color: #fff;
}

.headerimg a:hover {
	color: #38b6b5;
}


#container {
	position: relative;
}

.text-block {
    position: absolute;
    top: 50px;
    left: 0px;
    background-color: #f47729;
    color: white;
    padding: 20px 30px 20px 30px;
	box-shadow: 2px 5px 19px #545353;
} 
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.text-block {
    top: 12px;
    padding: 8px 12px 8px 8px;
	box-shadow: .08px 1px 6px #545353;
	}
	
	.text-block h1 {
	font-size: 9px !important;
}
}
@media only screen and (min-width: 480px) and (max-width: 780px) {
	.text-block {
    top: 23px;
    padding: 15px 20px 15px 15px;
	box-shadow: 2px 4px 15px #545353;
	}
	
	.text-block h1 {
	font-size: 15px !important;
}
}


.ideaStripe:nth-of-type(odd) {background: #d8f0f0; padding: 15px 25px;}
.ideaStripe:nth-of-type(even) {padding: 15px 25px;}


.bodytext h1 {
	padding-top: 1em;
	padding-bottom:.5em;
	font-size: 25px !important;
} 

.bodytext h3 {
	padding-bottom:.5em;
	font-size: 19px !important;
	line-height: 29px;
} 

.bodytext p {
	font-size: 14px; 
	line-height: 22px;
}

.bodytext li {
	font-size: 14px; 
	line-height: 22px;
}


.highlight {
	background-color:#ffe699;
	padding: 1em .5em .75em .5em; 
}

.highlight p {
	font-weight:bold;
}

.highlight span {
	font-size: 8em; 
	color:#d1bf80; 
	padding-top: 15%;
} @media only screen and (max-width: 400px) {
	.highlight p {
		font-size: 15px;
	}
	
	.highlight span {
		font-size: 4em;
		padding-top: 5%;
	}}
	
#footnotes p {
	font-size: 11px;
}

.ideaStripe #name {
	font-size: 11pt;
	line-height: 15pt;
	color: #6b6b6b;
}

.ideaStripe #title {
	font-size: 13.5pt;
	line-height: 15pt;
	color: #000;
}




#navbox {
	margin-left: -30px;
	margin-right:-30px;
}

#topnav {
	display: block;
	font: "Century Gothic";
	text-align:center;
}

#topnav a {
	color: #136d6d;
	font-size: 1.1em; 
	line-height: 1.4em; 
	font: "Century Gothic";
	padding-left: 15px;
	padding-right: 15px;
	}
	
#topnav a:hover {
	color: #000;
}

#topnav .active {
	color: #000;
	font-weight:bold;
}
	
#topnav a:last-child {
	margin-right: 0
}







#socialmedia {
	background-color: #595959;
	background-image: url("../images/footerBackground.png");
	background-repeat: no-repeat;
	background-position:right bottom;
	margin: 15px -32px 0 -31px;
	padding: 20px 30px 10px 30px;
	color: #fff;
	}
	
#socialmedia a {
	color: #38b6b5;
}

#socialmedia a:hover {
	color: #fff;
}




#stepContent {
	margin-top: 35px;
	margin-bottom:20px;
}


.stepTable{
    border: 1px solid #e7e7e7;
    text-align: center;
    padding: 0 20px 10px 20px;
    transition: all 0.5s ease 0s;
}
.stepTable:hover{
    border: 1px solid #38b6b5;
}
.stepTable .stepTable-header{
    width: 150px;
    background: #38b6b5;
    color: #fff;
    margin: -15px auto 95px;
    padding-top: 35px;
    position: relative;
}
.stepTable .stepTable-header:before{
    content: "";
    border-width: 0 0 15px 10px;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #227171;
    position: absolute;
    top: 0;
    left: -10px;
}
.stepTable .stepTable-header:after{
    content: "";
    border-width: 15px 0 0 10px;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #227171;
    position: absolute;
    top: 0;
    right: -10px;
}
.stepTable .heading{
    font-size: 22px;
    font-weight: 800;
    margin: 5px 0;
    text-transform: uppercase;
    position: relative;
}
.stepTable .heading:after{
    content: "";
    border-width: 60px 75px 0;
    border-style: solid;
    border-color: #38b6b5 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    position: absolute;
    bottom: -60px;
    left: 0;
}

.stepTable .step-info p{
    font-size: 15px;
	font-weight: bold;
    color: #334a6b;
	margin-top: -15px;
}
@media only screen and (max-width:990px){
    .stepTable{ margin-bottom: 50px; }
}



#stageOne, #stageThree {
	background-color: #d8f0f0;
	margin: 0 -32px 0 -31px;
	padding: 20px 32px 20px 31px;
}
#stageTwo, #stageFour {
	padding: 20px 0 20px 0;
}






table {
    border-collapse: collapse; /* The table borders will be stuck together (nicer looking) */
}

td, th {
    border: 1px solid #38b6b5;
}

tr th, tr td {
	padding: 7px;
}









            /*==========================================================
                           counter section style
            ============================================================*/

#count-section {
	margin: 10px -32px 10px -31px;
	padding: 20px 40px;
	background: #fff;
}
            #count_content .single_counter{
                background: #38b6b5;
                color: #fff;
				text-align: center;
				font-size: 36px;
            }
#count_content .single_counter i {
	font-size: 30px;
	padding-bottom: 15px;
	
}

#count_content h3 {
	border-top: solid #fff thin;
	margin: 8px 60px;
	padding-top: 10px;
}

#count_content p {
	font-size: 18px;
	
}

.p-y-2 {
    padding-top: 28px;
    padding-bottom: 28px;
}

.m-b-1 {
    margin-bottom: 6px;
}